MAL-2024-3120

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/theme-transpiler/MAL-2024-3120.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-3120
Published
2024-06-25T13:03:58Z
Modified
2024-06-25T13:03:58Z
Summary
Malicious code in theme-transpiler (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / theme-transpiler

Package

Affected ranges

Affected versions

1.*

1.0.0